Subject: Ticket Assigned - Fw: You left Something in your cart
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 04 Dec 2019 19:05:27 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: You left Something in your cart 

Sent from Yahoo Mail on Android Hello.. Good day! I want to ask about of my ordered,  I thought yesterday it  will come because I had to receive messages December 24 my ordered it's coming!  Thanks! 
 
   ----- Forwarded message -----
 From: "Splash Fashions" <[email-masked]> To: "Ailene Dela Cruz" <[email-masked]> Cc:  Sent: Fri, 22 Nov 2019 at 9:51 am Subject: You left Something in your cart   
#yiv5588783306 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv5588783306 td {border:0;padding:0;}#yiv5588783306 .yiv5588783306two-column .yiv5588783306contents {font-size:14px;text-align:left;}#yiv5588783306 .yiv5588783306two-column img {width:100%;height:auto;}#yiv5588783306 .yiv5588783306two-column .yiv5588783306text {padding-top:10px;}#yiv5588783306 .yiv5588783306two-column {text-align:center;font-size:0;}#yiv5588783306 .yiv5588783306two-column .yiv5588783306column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5588783306 .yiv5588783306contents {width:100%;}@media screen and (max-width:480px){#yiv5588783306 table[class=yiv5588783306outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5588783306 table[class=yiv5588783306innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5588783306 span[class=yiv5588783306aligntext] {text-align:center !important;display:block !important;}#yiv5588783306 table[class=yiv5588783306getintouch] {width:95%;max-width:95% !important;}#yiv5588783306 div[class=yiv5588783306getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5588783306 table[class=yiv5588783306brands] {width:50%;max-width:50% !important;}#yiv5588783306 div[class=yiv5588783306howitworks] {width:96% !important;}#yiv5588783306 table[class=yiv5588783306small] {width:20% !important;padding:0 10px 0 0;}#yiv5588783306 table[class=yiv5588783306small1] {width:65% !important;}#yiv5588783306 p[class=yiv5588783306alignleft] {text-align:left !important;}#yiv5588783306 td[class=yiv5588783306moveleft] {padding:0 !important;}#yiv5588783306 table[class=yiv5588783306navigation] {width:100%;}#yiv5588783306 td[class=yiv5588783306navlast] {text-align:right !important;}#yiv5588783306 table[class=yiv5588783306knowmore] {width:100% !important;}}
|  
|  
|  
|  Complete your order now.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 We notice your basket has products in it.
 
 Hi Ailene Dela Cruz, this is a friendly reminder that these great products are still waiting for you. 
 
  |
|  Checkout Now  |
|  
 Basket Details 
 |

  |

  |

  |
|  
|  
|  
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|    |    |

  |   SPLASH. 
 Buy 1 For 60 and Buy 2 For 100 
 Multiple quantities  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/276147